# BEGIN SourceDeps(oneline):
BuildRequires: perl(Carp.pm) perl(DateTime.pm) perl(JSON.pm) perl(LWP/UserAgent.pm) perl(Module/Build/Tiny.pm) perl(POSIX.pm) perl(Test/Approx.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(URI/Escape.pm) perl(base.pm)
# END SourceDeps(oneline)
%define module_version 1.32.4
%define module_name WWW-Jawbone-Up
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.32.4
Release: alt1
Summary: Unofficial Jawbone UP API
Group: Development/Perl
License: mit
URL: https://github.com/bentglasstube/WWW-Jawbone-Up

Source0: http://cpan.org.ua/authors/id/A/AB/ABERNDT/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
WWW::Jawbone::Up is a perl binding to the unofficial Jawbone UP API.  After
authenticating you can find interesting bits of data.  The version number of
this library should reflect the associated version of the Jawbone API but I
have no way of knowing if they will be sane with their version numbers so we'll
see how that pans out.


%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes LICENSE
%perl_vendor_privlib/W*

%changelog
* Tue May 06 2014 Igor Vlasenko <viy@altlinux.ru> 1.32.4-alt1
- regenerated from template by package builder

* Mon Sep 23 2013 Igor Vlasenko <viy@altlinux.ru> 1.32.1-alt1
- initial import by package builder

